.ed-search-bar{
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}

.ed-search-bar .flexify {
    display: flex;
    flex-wrap: nowrap;
}

    .elementor-47919 .elementor-element.elementor-element-02bc17c .ts-switcher-btn .ts-btn {
        margin: 50px;
    }
    
    
  .elementor-47919 .elementor-element.elementor-element-02bc17c .ts-filter-toggle {
        padding: 0px 20px 0px 20px;
        border-radius: 26px 26px 0px 0px;
        height: 52px;
    }  

.ts-popup-root>div {
    background: transparent !important;
}


.elementor-47919 .elementor-element.elementor-element-02bc17c .ts-term-count{
    color: var(--e-global-color-text);
    background: var(--e-global-color-0e7f658);

    border: 1px solid var(--e-global-color-0e7f658);
    border-radius: 999px;

    padding: 4px 10px;
    font-weight: 600;
}